Hi,

On 16/06/2008, at 12.45, Andre Klapper wrote:
Hi Evolution team,

can somebody please update me/us about the current state and plans for
the Evolution MAPI branch? Haven't seen a lot about this in the last
weeks and would be interested to know about potential problems and
whether we can except this to be included in GNOME 2.24 (customer
expectations; GNOME release notes; <blah>).

I'm curios about this too. All of libmapi (even the headers) seems to be GPLv3+ which isn't GPLv2-only compatible.

So is it even legal to link e-d-s with libmapi?

Thanks,
  jules

_______________________________________________
Evolution-hackers mailing list
Evolution-hackers@gnome.org
http://mail.gnome.org/mailman/listinfo/evolution-hackers

Reply via email to